﻿/* --------------------------- GENERAL --------------------------- */

.gd_global,
.gd_global .gd_content .ms-WPBody td,
.gd_global .gd_content .ms-WPBody div,
.gd_global .gd_content .ms-WPBody
{
  font-family: Georgia;
	font-size: 12px;
}

.gd_global .gd_content 
{  
	margin-left:  auto; /* horizontally centers the page in the browser */
	margin-right: auto;	/* horizontally centers the page in the browser */
	width: 759px;
	height: auto; 
}

.gd_global .gd_content *
{
	margin: 0px;
	padding: 0px;
}

.gd_global .gd_content img
{
	border: 0px;
}

.gd_global a:link,
.gd_global a:visited
{
	color: #000000; /* black */
	text-decoration: none;
}

.gd_global a:hover
{
	color: #B45340; /* red */
	text-decoration: none;
}

.gd_global .gd_linkGray a:link,
.gd_global .gd_linkGray a:visited
{
	color: #7F7F7F; /* gray */
}


.gd_global .gd_linkGray a:hover
{
	color: #B45340;
}

.gd_global .gd_textGray
{
	color: #7F7F7F;;
}

.gd_global .gd_hLine
{
	width: 100%;
	height: 1px;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
	background-color: #7F7F7F; 
}

.gd_global .gd_vLine /* for printing purposes */
{
	width: 0px;
	height: 100%;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
	background-color: #7F7F7F;
	visibility: hidden; 
}

.gd_global .gd_printOnly
{
	display: none;
	visibility: hidden;
}

.gd_global .gd_spacer1
{
	width: 0px;
	height: 12px;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
}

.gd_global .gd_spacer2
{
	width: 0px;
	height: 24px;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
}

.gd_global .gd_spacerFlex
{
	width: 0px;
	height: 0px;
	border: 0px;
	font-size: 0px;
	line-height: 0px;
}


/* --------------------------- LOGO --------------------------- */

.gd_global .gd_logoTable
{
	width: 100%;
	height: 36px;
}

.gd_global .gd_logoTable * 
{
	vertical-align: middle;
	text-align: center;
}

.gd_global .gd_logoTable td.gd_leftColumn,
.gd_global .gd_logoTable td.gd_rightColumn 
{
	width: 165px;
}

.gd_global .gd_logoTable td.gd_centerColumn
{
	width: 399px;
}

.gd_global .gd_logoTable td.gd_splitColumn
{
	width: 1px;
	background-color: #7F7F7F;
	border: 7px white solid;
}

/* --------------------------- MENU --------------------------- */

.gd_global .gd_menuTable
{
	width: 100%;
	height: 27px;
	border-top: 1px #7F7F7F solid;
	border-bottom: 1px #7F7F7F solid;
}

.gd_global .gd_menuTable tr
{
	vertical-align: middle;
	text-align: center;
}

.gd_global .gd_menuTable td.gd_splitColumn
{
	padding-left: 7px;
	padding-right: 7px;
}

.gd_global .gd_menuTable td.gd_leftColumn
{
	padding-left: 11px;
}

.gd_global .gd_menuTable td.gd_rightColumn
{
	padding-right: 11px;
}

/* --------------------------- TITLE --------------------------- */

.gd_global .gd_titleTable
{
	margin-top: 25px;
	width: 100%;
	height: 92px;
}

.gd_global .gd_titleTable tr,
.gd_global .gd_titleTable td
{
	width: 100%;
	vertical-align: top;	
	text-align: center;
}

.gd_global .gd_titleTable .gd_hLine
{
	width: 166px;
	margin-left: auto;
	margin-right: auto;
}

.gd_global .gd_title
{
	height: 38px;
}

.gd_global .gd_title img
{
	vertical-align: bottom;
}

.gd_global .gd_title,
.gd_global .gd_subtitle
{
	margin-bottom: 10px;
	color: #B45340;
	font-size: 32px;
	font-weight: normal;	
	line-height: normal;
	letter-spacing: 1px;
}

.gd_global .gd_subtitle
{
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 22px;
}

/* --------------------------- BREADCRUMB --------------------------- */

.gd_global .gd_breadcrumbTable
{
	margin-top: 21px;
	width: 100%;
	height: 17px;
	border-top: 1px #7F7F7F solid;
	border-bottom: 1px #7F7F7F solid;

	color: #7F7F7F;
  font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 0px;
	text-decoration: none;

	text-align: center;
	vertical-align: middle;
}

.gd_global .gd_breadcrumbTable a:link,
.gd_global .gd_breadcrumbTable a:visited
{
	color: #7F7F7F;
}

.gd_global .gd_breadcrumbTable a:hover
{
	color: #B45340;
}

.gd_global #pub_title
{
	visibility: hidden;
	display: none;
}


/* --------------------------- CONTENT --------------------------- */

.gd_global .gd_content2ZoneTable,
.gd_global .gd_content3ZoneTable 
{
	width: 100%;
	height: 100%;
}

.gd_global .gd_content2ZoneTable tr,
.gd_global .gd_content3ZoneTable tr
{
	vertical-align: top;
	text-align: left;
}

.gd_global .gd_content2ZoneTable .gd_leftColumn
{
	width: 545px;
}

.gd_global .gd_content2ZoneTable .gd_rightColumn,
.gd_global .gd_content3ZoneTable .gd_leftColumn,
.gd_global .gd_content3ZoneTable .gd_rightColumn
{
	width: 199px;
}

.gd_global .gd_content3ZoneTable .gd_centerColumn
{
	width: 331px;
}

.gd_global .gd_content2ZoneTable .gd_splitColumn,
.gd_global .gd_content3ZoneTable .gd_splitColumn
{
	width: 1px;
	background-color: #7F7F7F;
	border: 7px white solid;
}

.gd_global .gd_content2ZoneTable .gd_sectionTitle,
.gd_global .gd_content3ZoneTable .gd_sectionTitle
{
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

/* --------------------------- LIST --------------------------- */

.gd_global .gd_list
{
	margin-top: 12px;
	margin-bottom: 12px;
	list-style: none;
}

.gd_global .gd_list li
{
	margin-bottom: 7px;
}

.gd_global .gd_listItemGray
{
	color: #7F7F7F;
	font-style: italic;
	1white-space: nowrap;
	/*KI added for Christine Buzzard */
	list-style-type:disc;
	list-style-position:inside;
	padding:0px 0px 0px 11px;
	text-indent:-0.8em;
}

.gd_global .gd_list .gd_listSubTitle
{
	margin-top: 10px;
	margin-bottom: 5px;
	color: #7F7F7F;
	font-style: italic;
}

/* --------------------------- TEXT --------------------------- */

.gd_global .gd_text
{
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: justify;
	line-height: 16px;
	padding-right: 1px;
}

.gd_global .gd_text p
{
	margin-bottom: 10px;
	text-align: justify;
}

.gd_global .gd_text ul
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	list-style: disc;
	list-style-image: url(/PublishingImages/Common/SmallBullet.gif);
}

.gd_global .gd_text ol
{
	margin-top: 10px;
	margin-left: 22px;
	margin-bottom: 10px;
}

.gd_global .gd_text li
{
	margin-left: 10px;
	margin-bottom: 5px;
}

.gd_global .gd_text td
{
	padding: 3px;
}

.gd_global .gd_text .gd_exempt td
{
	padding: 0px;
}

.gd_global .gd_text a,
.gd_global .gd_text a *
{
	text-decoration: none;
}

.gd_global .gd_text a:link,
.gd_global .gd_text a:link * ,
.gd_global .gd_text a:visited,
.gd_global .gd_text a:visited *
{
	color: #7F7F7F;
}

.gd_global .gd_text a:hover,
.gd_global .gd_text a:hover * ,
.gd_global a.gd_highlighted,
.gd_global .gd_highlighted
{
	color: #B45340;
}

.gd_global .gd_text h1,
.gd_global .gd_text h2,
.gd_global .gd_text h3,
.gd_global .gd_text h4
{
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 12px;
	font-weight: bold;
}

.gd_global .gd_text blockquote
{
	margin-left: 40px;
}

.gd_global .gd_articleTitle
{
	margin-top: 12px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana;
}

.gd_global .gd_articleDate
{
	font-style: italic;
	font-size: 11px;
}

/* --------------------------- READ MORE BUTTON --------------------------- */

.gd_global .gd_readMoreLink
{
	margin-top: 24px;
	margin-bottom: 24px;
	width: 100%;
	font-size: 0px;
}

.gd_global .gd_readMoreLink *
{
	text-align: center;
}

/* --------------------------- IMAGE ROTATOR --------------------------- */

.gd_global .gd_imageRotator
{
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	width: 329px; /* 330px */
	height: 318px; /* 319px */
	font-size: 0px;
}

.gd_global .gd_imageRotator #Photo
{
	width: 329px; /* 330px */
	height: 298px; /* 319px */
	position: absolute;
	z-index: 98;
}

.gd_global .gd_imageRotator #ImageContainer img
{
	width: 329px; /* 330px */
	position: absolute;
	z-index: 99;
	visibility: hidden;
}

.gd_global .gd_imageRotator #ePhoto
{
	width: 329px; /* 330px */
	height: 298px; /* 299px */
	position: absolute;
	z-index: 100;
	filter: alpha(opacity:0);
	opacity: 0.0;
	MozOpacity: 0.0;
	KHTMLOpacity: 0.0;
}

/* --------------------------- CENTER IMAGE CONTAINER ------------------------- */

.gd_global .gd_content3ZoneTable .gd_centerColumn .gd_imageContainer
{
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	width: 331px;
	text-align: center;
	vertical-align: middle;
	font-size: 0px;
}

.gd_global .gd_content3ZoneTable .gd_centerColumn .gd_imageContainer img
{
	/* width: 100%; */
}

/* ---------------------------CENTER VIDEO CONTAINER --------------------------- */
.gd_global .gd_content3ZoneTable .gd_centerColumn .gd_videoContainer
{
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
	width: 331px;
	text-align: center;
	vertical-align: middle;
	font-size: 0px;
}

/* --------------------------- SEARCH FORM --------------------------- */

.gd_global .gd_searchForm
{
	margin-top: 12px;
	margin-bottom: 30px;
	width: 100%;
	font-size: 10px;
}

.gd_global .gd_searchForm tr
{
	height: 24px;
	width: 100%;
}

.gd_global .gd_searchForm .gd_gap
{
	height: 8px;
	font-size: 0px;
}

.gd_global .gd_searchForm .gd_leftCol
{
	width: 62px;
	white-space: nowrap;
}

.gd_global .gd_searchForm .gd_rightCol
{
	width: 137px;
}

.gd_global .gd_searchForm .gd_searchInput
{
	width: 135px;
	border: 1px #7F7F7F solid;
}

.gd_global .gd_searchForm select
{
	width: 137px;
	background-color: #EFF0F1; /* blue */
}

.gd_global .gd_searchForm tr.gd_hiddenRow
{
	visibility: hidden;
	display: none;
	width: 0px;
	height: 0px;
}

.gd_global .gd_searchForm img
{
	cursor: hand;
}

/* --------------------------- LAWYERS SEARCH RESULTS --------------------------- */

.gd_global .gd_toggleView 
{
	margin-top: 12px;
	margin-bottom: 9px;
	font-style: italic;
}

.gd_global .gd_lawyersPracticeGroups
{
	font-style: italic;
}

.gd_global .gd_lawyersPracticeGroups .gd_list
{
	margin-top: 3px;
	margin-left: 7px;
	margin-bottom: 9px;
}

.gd_global .gd_lawyersPracticeGroups .gd_list li
{
	margin-bottom: 3px;
}

.gd_global .gd_lawyersSearchResultsTable 
{
	margin-bottom: 12px;
	width: 100%;
	vertical-align: top;
}

.gd_global .gd_lawyersSearchResultsTable .gd_nameColumnData
{
	padding-top: 5px;
	padding-right: 3px;
	width: 30%;
}

.gd_global .gd_lawyersSearchResultsTable .gd_emailColumnData
{
	padding-top: 5px;
	padding-right: 3px;
	width: 40%;
	font-style: italic;
}

.gd_global .gd_lawyersSearchResultsTable .gd_officeColumnData
{
	padding-top: 5px;
	padding-right: 3px;
	width: 20%;
	font-style: italic;
}

.gd_global .gd_lawyersSearchResultsTable .gd_searchNoResults
{
	padding-top: 12px;
}

/* --------------------------- NEWS SEARCH RESULTS --------------------------- */

.gd_global .gd_newsSearchResultsTable 
{
	margin-bottom: 12px;
	width: 100%;
	vertical-align: top;
}

.gd_global .gd_newsSearchResultsTable .gd_titleColumnHeader
{
	width: 85%;
}

.gd_global .gd_newsSearchResultsTable .gd_titleColumnHeader .gd_sectionTitle
{
	text-align: left;
}

.gd_global .gd_newsSearchResultsTable .gd_dateColumnHeader 
{
	width: 15%;
}

.gd_global .gd_newsSearchResultsTable .gd_titleColumnData
{
	padding-bottom: 5px;
	padding-right: 3px;
}

.gd_global .gd_newsSearchResultsTable .gd_dateColumnData
{
	font-style: italic;
	text-align: right;
}

.gd_global .gd_newsSearchResultsTable .gd_searchNoResults
{
	padding-top: 12px;
}

/* --------------------------- PUBLICATIONS SEARCH RESULTS --------------------------- */

.gd_global .gd_publicationsSearchResultsTable
{
	margin-bottom: 12px;
	width: 100%;
	vertical-align: top;
}

.gd_global .gd_publicationsSearchResultsTable .gd_titleColumnHeader
{
	width: 70%;
}

.gd_global .gd_publicationsSearchResultsTable .gd_titleColumnHeader .gd_sectionTitle
{
	text-align: left;
}

.gd_global .gd_publicationsSearchResultsTable .gd_typeColumnHeader,
.gd_global .gd_publicationsSearchResultsTable .gd_dateColumnHeader 
{
	width: 15%;
}

.gd_global .gd_publicationsSearchResultsTable .gd_titleColumnData
{
	padding-bottom: 5px;
	padding-right: 3px;
}

.gd_global .gd_publicationsSearchResultsTable .gd_typeColumnData,
.gd_global .gd_publicationsSearchResultsTable .gd_dateColumnData
{
	font-style: italic;
}

.gd_global .gd_publicationsSearchResultsTable .gd_dateColumnData
{
	text-align: right;
}

.gd_global .gd_publicationsSearchResultsTable .gd_searchNoResults
{
	padding-top: 12px;
}

/* --------------------------- SITE SEARCH RESULTS --------------------------- */

.gd_global .gd_siteSearchResultsTable 
{
	margin-bottom: 12px;
	width: 100%;
	vertical-align: top;
}

.gd_global .gd_siteSearchResultsTable .gd_titleColumnHeader
{
	width: 85%;
}

.gd_global .gd_siteSearchResultsTable .gd_titleColumnHeader .gd_sectionTitle,
.gd_global .gd_siteSearchResultsTable .gd_typeColumnHeader .gd_sectionTitle
{
	text-align: left;
}

.gd_global .gd_siteSearchResultsTable .gd_typeColumnHeader 
{
	width: 15%;
}

.gd_global .gd_siteSearchResultsTable .gd_titleColumnData
{
	padding-bottom: 5px;
	padding-right: 3px;
}

.gd_global .gd_siteSearchResultsTable .gd_typeColumnData
{
	font-style: italic;
	text-align: left;
}

.gd_global .gd_siteSearchResultsTable .gd_searchNoResults
{
	padding-top: 12px;
}

.gd_global .gd_siteSearchResultsTable .gd_summary
{
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 7px;
	font-style: italic;
	color: #7F7F7F;
}

.gd_global .gd_siteSearchResultsTable .o-srchhh0
{
	color: #B45340;
}

/* --------------------------- SEARCH SUMMARY --------------------------- */

.gd_global .gd_searchSummaryTable
{
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
}

.gd_global .gd_searchSummaryTable .gd_summaryData,
.gd_global .gd_searchSummaryTable .gd_summaryPaging,
.gd_global .ms-WPBody .gd_searchSummaryTable .gd_summaryData,
.gd_global .ms-WPBody .gd_searchSummaryTable .gd_summaryPaging
{
	font-family: Verdana;
	font-size: 9px;
}

.gd_global .gd_searchSummaryTable .gd_pagingDisabled,
.gd_global .ms-WPBody .gd_searchSummaryTable .gd_pagingDisabled
{
	color: #7F7F7F;
}


/* --------------------------- LINKS --------------------------- */

.gd_global .gd_alphabetLinks
{
	margin-top: 12px;
	font-weight: bold;
	word-spacing: 2px;
}

/* --------------------------- FOOTER --------------------------- */

.gd_global .gd_footerTable
{
	width: 100%;
	height: 27px;
	border-top: 1px #7F7F7F solid;
}

.gd_global .gd_footerTable td
{
	vertical-align: middle;
	text-align: left;
}

.gd_global .gd_footerTable td.gd_leftColumn
{
	width: 26px;
	padding-left: 7px;
}

.gd_global .gd_footerTable td.gd_splitColumn
{
	width: 1px;
	background-color: #7F7F7F;
	border: 7px white solid;
}

.gd_global .gd_footerTable td.gd_scrollerColumn
{
	width: 285px;
}

.gd_global .gd_footerTable td.gd_searchColumn
{
	width: 200px;
}

.gd_global .gd_footerTable .gd_searchField
{
	margin-left: 7px;
	border: 1px #7F7F7F solid;
}

.gd_global .gd_footerTable .gd_buttonsColumn img,
.gd_global .gd_footerTable td.gd_submitColumn img
{
	cursor: hand;
}

.gd_global .gd_footerTable .gd_buttonsColumn .gd_buttonsTable
{
	margin-left: 15px;
	width: 146px;
}

.gd_global .gd_footerTable td.gd_submitColumn
{
	width: 50px;
}

/* --------------------------- DISCLAIMER --------------------------- */

.gd_global .gd_linksTable
{
	margin-top: 5px;
}

.gd_global .gd_linksTable .gd_splitColumn
{
	width: 30px;
}

.gd_global .gd_linksTable a,
.gd_global .gd_linksTable span
{
	color: #7F7F7F;
  font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 0px;
	text-decoration: none;
}

.gd_global .gd_linksTable a:link,
.gd_global .gd_linksTable a:visited
{
	color: #7F7F7F;
}

.gd_global .gd_linksTable a:hover
{
	color: #B45340;
}

/* --------------------------- PAGE NOT FOUND --------------------------- */

.gd_global .gd_pageNotFound td
{
	height: 400px;
	text-align: center;
	vertical-align: middle;
}

.gd_global .gd_goBackLink
{
	margin-top: 0px;
	font-size: 18px;
}

/* --------------------------- OTHER --------------------------- */

.gd_global .gd_suffixForPrint
{
	visibility: hidden;
	display: none;
}

.gd_global .gd_hidden
{
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}

